Subject: Re: Amiga 3000 using VGA monitors?
From: Manuel DeSantos <[email-masked]>
To: [email-masked]
Cc: LightWave Mailing List <[email-masked]>
Date: Sat, 29 Jul 1995 02:25:12 -0500 (EST)

On Thu, 27 Jul 1995 [email-masked] wrote:

> 
> I apologize profusely for asking this non-LightWave question here, but I 
> know there are people here who can answer it....
> 
> Since I need to find a replacement for my A3000's dead multi-sync 
> monitor, I've been surfing the Amiga.Marketplace newsgroup for used 
> monitors...someone who is selling a used Amiga 1942 monitor mentioned 
> that the A3000 could use any VGA or S-VGA monitor when attached to the 
> same video port the multi-sync monitor uses.  
> 
> Is this true???

Yep,  I use a 15" MAG monitor.  I loved my friends 17" MAG but could not 
afford to pay the extra $350 for the 17 incher.  Mine cost $350. 
 
> I would much rather purchase a cheap S-VGA monitor and use that on my 
> A3000 until I get my multi-sync monitor repaired...after all, I'll need 
> an S-VGA monitor when I buy my Alpha system.
> 
>                                      -David Warner

                                       Whoops, I erased the company name.

                                              Manuel Desantos
--
Manuel DeSantos <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]